uuid: beb9c57d-1542-440b-bc7b-8c8c3b4d88b5
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_column_wrapper.bp_column_content_w
    - paragraphs.paragraphs_type.bp_column_wrapper
  module:
    - paragraphs
_core:
  default_config_hash: wK-BPkwFH8QxQfRE09q4U3USipjad-jYZ3npZF69F5w
id: paragraph.bp_column_wrapper.default
targetEntityType: paragraph
bundle: bp_column_wrapper
mode: default
content:
  bp_column_content_w:
    type: entity_reference_paragraphs
    weight: 0
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
